{
  "id": "terrell_f8a3",
  "name": "Terrell Jones",
  "handle": "terrell",
  "gender": "male",
  "description": "Late 50s, short, medium length hair, beard, cowboy from Texas, wears overalls, no nonsense, handyman",
  "tags": [
    "lifestyle",
    "woodworking",
    "vintage soul music",
    "bbq smoking",
    "fishing",
    "watching college football",
    "gardening"
  ],
  "avatar_url": "/media/terrell_f8a3/avatar.webp?t=1769122946",
  "banner_url": "/media/terrell_f8a3/banner.webp?t=1769122933",
  "images": [
    "/media/terrell_f8a3/images/01_mid_mid_neutral.webp",
    "/media/terrell_f8a3/images/02_image.webp",
    "/media/terrell_f8a3/images/03_image.webp",
    "/media/terrell_f8a3/images/04_image.webp",
    "/media/terrell_f8a3/images/05_image.webp",
    "/media/terrell_f8a3/images/06_image.webp",
    "/media/terrell_f8a3/images/07_image.webp",
    "/media/terrell_f8a3/images/08_image.webp",
    "/media/terrell_f8a3/images/09_image.webp",
    "/media/terrell_f8a3/images/10_image.webp",
    "/media/terrell_f8a3/images/11_image.webp",
    "/media/terrell_f8a3/images/12_image.webp",
    "/media/terrell_f8a3/images/13_image.webp",
    "/media/terrell_f8a3/images/14_image.webp",
    "/media/terrell_f8a3/images/15_image.webp",
    "/media/terrell_f8a3/images/16_image.webp",
    "/media/terrell_f8a3/images/17_image.webp",
    "/media/terrell_f8a3/images/18_image.webp",
    "/media/terrell_f8a3/images/19_image.webp",
    "/media/terrell_f8a3/images/20_image.webp",
    "/media/terrell_f8a3/images/21_image.webp",
    "/media/terrell_f8a3/images/22_image.webp",
    "/media/terrell_f8a3/images/23_image.webp",
    "/media/terrell_f8a3/images/24_image.webp",
    "/media/terrell_f8a3/images/25_image.webp",
    "/media/terrell_f8a3/images/26_image.webp",
    "/media/terrell_f8a3/images/27_image.webp",
    "/media/terrell_f8a3/images/28_image.webp",
    "/media/terrell_f8a3/images/29_image.webp",
    "/media/terrell_f8a3/images/30_image.webp",
    "/media/terrell_f8a3/images/31_image.webp",
    "/media/terrell_f8a3/images/32_image.webp",
    "/media/terrell_f8a3/images/33_image.webp",
    "/media/terrell_f8a3/images/34_image.webp",
    "/media/terrell_f8a3/images/35_image.webp",
    "/media/terrell_f8a3/images/36_image.webp",
    "/media/terrell_f8a3/images/37_image.webp",
    "/media/terrell_f8a3/images/38_image.webp",
    "/media/terrell_f8a3/images/39_image.webp",
    "/media/terrell_f8a3/images/40_image.webp",
    "/media/terrell_f8a3/images/41_image.webp"
  ],
  "created_at": "2026-01-22T16:00:59.616552-07:00",
  "dir_name": "terrell_f8a3"
}